Page MenuHomePhabricator

OAuth approval dialog CSS and timeless do not play well together
Closed, ResolvedPublic

Description

I use Timeless as my primary skin with a browser width of 1024px (including window chrome). The centered dialog presented by Special:OAuth/authenticate in this skin and browser size is quite unattractive and a bit difficult to use if you are not used to the dialog.

Event Timeline

bd808 created this task.Jun 21 2018, 10:20 PM
RileyBugz moved this task from Backlog to Compatibility on the Timeless board.Jun 23 2018, 4:19 PM
Vvjjkkii renamed this task from OAuth approval dialog CSS and timeless do not play well together to thaaaaaaaa.Jul 1 2018, 1:02 AM
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Izno renamed this task from thaaaaaaaa to OAuth approval dialog CSS and timeless do not play well together.Jul 1 2018, 2:47 PM
Izno raised the priority of this task from High to Needs Triage.
Izno updated the task description. (Show Details)
Isarra added a subscriber: Isarra.Aug 19 2019, 4:14 PM

...why the crap is the font-size 1.4em?! That's a bit much even on monobook.

Isarra added a comment.EditedAug 19 2019, 4:16 PM

I mean, mostly this seems to have been fixed already, but the size is still a bit much...

Change 530890 had a related patch set uploaded (by Isarra; owner: Isarra):
[mediawiki/skins/Timeless@master] Make font smaller on OAuth approval dialog

https://gerrit.wikimedia.org/r/530890

Change 530890 merged by jenkins-bot:
[mediawiki/skins/Timeless@master] Make font smaller on OAuth approval dialog

https://gerrit.wikimedia.org/r/530890

matmarex closed this task as Resolved.Aug 19 2019, 9:33 PM
matmarex assigned this task to Isarra.